CFBundleGetInfoString = "Opera 27.0.1689.69, కాపీ రైట్ 1995-2015 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
NSContactsUsageDescription = "మీ కాంటాక్ట్‌ల నుంచి వివరాలు, మీరు Opera ఫారం నుంచి వివరాలను మరింత వేగంగా నింపడానికి మీకు సాయపడతాయి.";
NSHumanReadableCopyright = "కాపీ రైట్ 1995-2015 Opera Software ASA.అన్ని హక్కులు రిజర్వ్ చేయబడ్డాయి.";
